package com.zjrs.ggfw.rlzysc.blo;

import com.zjrs.ggfw.rlzysc.po.ZyssqPO;

import java.util.List;
import java.util.Map;

public interface ZwssqScheduleTaskBLO {
    public List<ZyssqPO> queryZwssq();

    public List<Map> getZwxx(ZyssqPO po);

    public void updatedsqzxsj(String rsrlzyzyssqlsh);
}

